View Issue Details

IDProjectCategoryView StatusLast Update
0006007Talerwallet (WebExtensions)public2020-10-03 14:08
ReporterMarcello Stanisci Assigned ToFlorian Dold  
PrioritynormalSeverityblockReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.1Fixed in Version0.8 
Summary0006007: payments and withdrawals not working
DescriptionPayments for Firefox and withdrawals for Chromium wallets are both not working now, with latest wallets installed from the Google Store.
Steps To ReproduceTry to buy something with the Firefox extension.
Try to withdraw with the Chromium extension.
Additional InformationAttached is a screenshot showing both problems. For the Firefox problem, it waits forever (after confirming the contract) looking the way it is shown in the screenshot.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-12-22 17:12

viewer  

wallets.png (74,282 bytes)   
wallets.png (74,282 bytes)   

Florian Dold

2020-09-09 09:29

manager   ~0016939

Fixed in 0.8.0-rc.1, tested in Chromium and Firefox.

Issue History

Date Modified Username Field Change
2019-12-22 17:12 Marcello Stanisci New Issue
2019-12-22 17:12 Marcello Stanisci Status new => assigned
2019-12-22 17:12 Marcello Stanisci Assigned To => Marcello Stanisci
2019-12-22 17:12 Marcello Stanisci File Added: wallets.png
2019-12-22 17:15 Marcello Stanisci Additional Information Updated View Revisions
2019-12-22 17:16 Marcello Stanisci Steps to Reproduce Updated View Revisions
2019-12-22 17:16 Marcello Stanisci View Status private => public
2019-12-22 17:18 Marcello Stanisci Assigned To Marcello Stanisci => Florian Dold
2019-12-23 13:34 Christian Grothoff Severity minor => block
2019-12-23 13:34 Christian Grothoff Product Version => git (master)
2019-12-23 13:34 Christian Grothoff Target Version => 0.6
2019-12-26 21:36 Florian Dold Category wallet (browser-based) => wallet (WebExtensions)
2020-03-29 21:43 Christian Grothoff Target Version 0.6 => 0.7.1
2020-09-09 09:29 Florian Dold Status assigned => resolved
2020-09-09 09:29 Florian Dold Resolution open => fixed
2020-09-09 09:29 Florian Dold Note Added: 0016939
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8